Objects
CardContentText
New text of the card for PUT /v1/cards/{card_id}/content, as an application/json body. To send a file instead of text, use the same operation with a multipart/form-data body (CardContentFile).
Fields
bodystringrequiredCard text in the
content_typeformat.length ≥ 1, length ≤ 500000
content_typeCardTextContentTypetitlestring | nullNew title. If not passed, the title does not change.
length ≥ 1, length ≤ 200
asyncbooleantruereturns right away and indexes the card in the queue;falsereturns after indexing.Default: false